call, file = /cdat/cesr38/disk1/dlr/bmad_devel/lat/bmad_1885mev_1wig_r1_19.lat
call, file = /cdat/cesr38/disk1/dlr/bmad_devel/layout/cesrc_single_wig_aper_wig_14e.bmad
end_file
                               
 &input
    n_turn   = 1000
    n_xy_pts = 37
    point_range = 1 37
    n_energy_pts = 3
    x_init   = 0.01
    y_init   = 0.001
    energy =  0.0 0.004 0.006
    accuracy = 0.00001
    aperture_multiplier = 1.
    qx  = 0.538
    qy = 0.628
    qz = 0.0672
 /


